/* Custom styles can be added here, they will be enqueued after the main stylesheet */

.embed-column.embed--large {
  width: 60%
}

.sidebar {
  float: left;
}

.anchor {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

ul.menu li ul.sub-menu ul.sub-menu li.glr-week-2020 {
  width: 100%;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}

ul.menu li ul.sub-menu ul.sub-menu li.glr-week-2020 a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}

ul.menu li ul.sub-menu ul.sub-menu li.glr-week-2021 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}

ul.menu li ul.sub-menu ul.sub-menu li.glr-week-2021 a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}

.glr-image {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

/* Styles for footnotes / small text under a news article */

.footnotes {
  font-size: 12px;
}